caption: Determine the availability of variations on <ph name="PRODUCT_OS_NAME">$2<ex>Google
  ChromeOS</ex></ph>
desc: |-
  Configuring this policy allows to specify which variations are allowed to be applied on an enterprise-managed <ph name="PRODUCT_OS_NAME">$2<ex>Google ChromeOS</ex></ph> device.

        Variations provide a means for offering modifications to <ph name="PRODUCT_OS_NAME">$2<ex>Google ChromeOS</ex></ph> without shipping a new version  by selectively enabling or disabling already existing features. See https://support.google.com/chrome/a?p=Manage_the_Chrome_variations_framework for more information.

        Setting the <ph name="VARIATIONS_ENABLED_OPTION_NAME">VariationsEnabled</ph> (value 0), or leaving the policy not set allows all variations to be applied to <ph name="PRODUCT_OS_NAME">$2<ex>Google ChromeOS</ex></ph>.

        Setting the <ph name="CRITICAL_VARIATIONS_ONLY_OPTION_NAME">CriticalFixesOnly</ph> (value 1), allows only variations considered critical security or stability fixes to be applied to <ph name="PRODUCT_OS_NAME">$2<ex>Google ChromeOS</ex></ph>.

        Setting the <ph name="VARIATIONS_DISABLED_OPTION_NAME">VariationsDisabled</ph> (value 2), will prevent all variations from being applied to the browser on the login screen. Please note that this mode can potentially prevent the <ph name="PRODUCT_OS_NAME">$2<ex>Google ChromeOS</ex></ph> developers from providing critical security fixes in a timely manner and is thus not recommended.
device_only: true
example_value: 1
features:
  dynamic_refresh: true
  per_profile: false
items:
- caption: Enable all variations
  name: VariationsEnabled
  value: 0
- caption: Enable variations concerning critical fixes only
  name: CriticalFixesOnly
  value: 1
- caption: Disable all variations
  name: VariationsDisabled
  value: 2
owners:
- pastarmovj@chromium.org
- asvitkine@chromium.org
- mpolzer@google.com
- chromeos-commercial-remote-management@google.com
schema:
  enum:
  - 0
  - 1
  - 2
  type: integer
supported_on:
- chrome_os:83-
tags: []
type: int-enum
